<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>AmDocs_ProductID2__c</fullName>
    <externalId>false</externalId>
    <label>AmDocs ProductID2</label>
    <length>25</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
